<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="configure" label="Mise à jour par bloc" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="bloc" label="Bloc à mettre à jour">
        <group id="borne" label="Définition de la borne">
            <data id="inf" label="Borne inférieure :" type="Integer" mandatory="true">
            	<value>0</value>
            </data>
            <data id="sup" label="Borne supérieure :" type="Integer" mandatory="true">
            	<value>99</value>
            </data>
        </group>
    </group>
</form>
